{
  "name": "fotos",
  "version": "1.0.0",
  "scripts": {
    "build": "webpack --progress --colors --hide-modules",
    "dev": "npm run build --",
    "watch": "npm run dev -- --watch",
    "prod": "cross-env NODE_ENV=production npm run build --",
    "watch:prod": "npm run prod -- --watch"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions"
  ],
  "devDependencies": {
    "@babel/core": "^7.2.2",
    "@babel/preset-env": "^7.2.3",
    "autoprefixer": "^9.4.4",
    "babel-loader": "^8.0.5",
    "cross-env": "^5.2.0",
    "css-loader": "^2.1.0",
    "cssnano": "^4.1.8",
    "extract-text-webpack-plugin": "^4.0.0-beta.0",
    "node-sass": "^4.13.0",
    "postcss-loader": "^3.0.0",
    "sass-loader": "^7.1.0",
    "vue-loader": "^15.5.0",
    "vue-style-loader": "^4.1.2",
    "vue-template-compiler": "^2.5.21",
    "webpack": "^4.28.3",
    "webpack-cli": "^3.2.0"
  }
}
